## libgzstream 1.5+dfsg

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper-compat (= 13),
                d-shlibs,
                zlib1g-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/med-team/libgzstream
 Vcs-Git: https://salsa.debian.org/med-team/libgzstream.git
 Homepage: https://www.cs.unc.edu/Research/compgeom/gzstream/
@@ -17,7 +17,6 @@
 Section: libs
 Depends: ${shlibs:Depends},
          ${misc:Depends}
-Multi-Arch: same
 Description: provide functionality of zlib C-library in a C++ iostream
  Gzstream is a small C++ library, basically just a wrapper, that provides
  the functionality of the zlib C-library in a C++ iostream.
@@ -32,7 +31,6 @@
          libgzstream0 (= ${binary:Version})
 Breaks: libxdmf-dev (<< 2.1.dfsg.1-14)
 Replaces: libxdmf-dev (<< 2.1.dfsg.1-14)
-Multi-Arch: same
 Description: provide functionality of zlib C-library in a C++ iostream (development)
  Gzstream is a small C++ library, basically just a wrapper, that provides
  the functionality of the zlib C-library in a C++ iostream.
