=== debian/watch ===
version=4

opts="repacksuffix=+dfsg,dversionmangle=auto,repack,compression=xz" \
  https://github.com/kanedo/gzstream/releases .*/archive/v?@ANY_VERSION@@ARCHIVE_EXT@

# Asked for release tags
# https://github.com/kanedo/gzstream/issues/2
