## libgzstream 1.5+git20171107.9a20658

=== Makefile ===
--- 
+++ 
@@ -59,6 +59,12 @@
 	rm gz.tmp.gz gz.tmp
 	# *** O.K. Test finished successfully. ***
 
+install: libgzstream.a test
+	cp libgzstream.a /usr/lib
+	cp gzstream.h /usr/include
+	chmod o+r /usr/include/gzstream.h
+	# *** O.K. Installation finished successfully. ***
+
 gzstream.o : gzstream.C gzstream.h
 	${CXX} ${CPPFLAGS} -c -o gzstream.o gzstream.C
 
@@ -83,6 +89,9 @@
 cleanall :
 	rm *.o libgzstream.a test_gzip test_gunzip
 
+uninstall:
+	rm /usr/include/gzstream.h /usr/lib/libgzstream.a
+
 # ============================================================================
 # EOF
