=== debian/changelog ===
libgzstream (1.5+git20171107.9a20658-3) unstable; urgency=medium

  * Remove symbols file
    Closes: #1092886
  * Standards-Version: 4.7.0 (routine-update)
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Wed, 15 Jan 2025 16:44:23 +0100
