=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper-compat (= 13),
                d-shlibs,
                zlib1g-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/med-team/libgzstream
 Vcs-Git: https://salsa.debian.org/med-team/libgzstream.git
 Homepage: https://www.cs.unc.edu/Research/compgeom/gzstream/
@@ -14,6 +14,7 @@
 
 Package: libgzstream0
 Architecture: any
+Multi-Arch: same
 Section: libs
 Depends: ${shlibs:Depends},
          ${misc:Depends}
@@ -25,12 +26,11 @@
 
 Package: libgzstream-dev
 Architecture: any
+Multi-Arch: same
 Section: libdevel
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          libgzstream0 (= ${binary:Version})
-Breaks: libxdmf-dev (<< 2.1.dfsg.1-14)
-Replaces: libxdmf-dev (<< 2.1.dfsg.1-14)
 Description: provide functionality of zlib C-library in a C++ iostream (development)
  Gzstream is a small C++ library, basically just a wrapper, that provides
  the functionality of the zlib C-library in a C++ iostream.
