=== debian/rules ===
--- 
+++ 
@@ -17,6 +17,12 @@
 	dh_clean
 	rm -rf $(TMPLIBS)
 
+override_dh_auto_clean:
+	dh_auto_clean || true # In clean stage the Makefile is not patched yet and thus might stumble upon removal of not existing files
+
+override_dh_auto_install:
+	echo 'Ignore upstream Makefile install since it does not respect $$(PREFIX)'
+
 override_dh_install:
 	mkdir -p $(TMPLIBS)
 	mv libgzstream.a   $(TMPLIBS)
@@ -27,6 +33,7 @@
 		    --exclude-la \
 		    --movedev *.h usr/include \
 		    debian/tmplibs/*.so
+	cp debian/libgzstream-dev/usr/include/gzstream.h gzstream.h
 
 get-orig-source:
 	wget -O ../gzstream.tgz http://www.cs.unc.edu/Research/compgeom/gzstream/gzstream.tgz
